Cayman Spectral Library ChangeLog

This document contains a record of version updates and
additions/corrections to the Cayman Spectral Library. Most recent changes
are recorded at the top and ordered in reverse chronological order.




Version:
CaymanSpectralLibrary_v10302015

Release Date 10-30-15

Removed:
Cannabidiolic Acid

Corrected:
Oxycodone-d3

Additions:
-Metaxalone
-Oxazepam-d5 
-FUB-NPB-22
-MAB-CHMINACA metabolite M11 
-XLR11 N-(4-hydroxypentyl) metabolite-d5 
-NM2201
-AB-CHFUPYCA isomer 2 
-Temazepam-d5 
-5-fluoro PCN 
-Heroin-d3 
-6-methoxy Methylone (hydrochloride) 
-Lisdexamfetamine (mesylate) 
-AB-CHFUPYCA isomer 1 
-Diazepam-d8 
-Temazepam-d8 
-3-MAPB (hydrochloride) 
-Clonazepam-d4  
-Carisoprodol  
-Meprobamate 
-MAM2201-d5  
-XLR11 N-(4-hydroxypentyl) metabolite  
-LH 21
-6-MAM  
-Lorazepam  
-Meperidine (hydrochloride)  
-CUMYL-PICA
-5-chloro AKB48  
-Adinazolam  
-AM2201 5-hydroxyindole metabolite
-bk-EABDI (hydrochloride)  
-Norfentanyl-d5  
-para-Fluorobutyryl fentanyl (hydrochloride)
-AZ-037 isomer 1  
-5-fluoro AMP Indole  
-MMB-CHMICA  
-Meprobamate-d7  
-5-fluoro PY-PINACA  
-Alprazolam-d8  
-4-fluoro IPV (hydrochloride)  
-Flurazepam-d10  
-3,4-Methylenedioxy-PV8 (hydrochloride)  
-17ß-Hydroxy-androstano[3,2-c]isoxazole
-5-fluoro PB-22 3-carboxyindole metabolite-d5  
-Alprazelam-d8
-Diazepam-d5  
-Naltrexone-d4  
-ALEPH-4  
-ALEPH-2  
-Arachidonoyl Ethanolamide
-R-1 Methanandamide
-F2201
-Prolintane (hydrochloride)  
-UWA-101 (hydrochloride)  
-Norfentanyl  
-3,4-Methylenedioxy-PV8 (hydrochloride)  
-Methoxmetamine (hydrochloride)  

-MAB-CHMINACA metabolite M10  
-Nordiazepam-d5  
-Estra-4,9,11-triene-3,17-dione
-AB-FUBINACA metabolite 3  
-Amobarbital
-Alprazolam-d5  
-Methiopropamine 3’-thiophene isomer (hydrochloride)  
-MAB-CHMINACA metabolite M7  
-MAB-CHMINACA metabolite M1  
-Phentermine (hydrochloride)  
-Phentermine-d5 (hydrochloride) 
-Cannabidiol  
-2-APB (hydrochloride)  
-CI-994
-APP-PICA  
-5-fluoro AEB  
-Cannabidiol-d9  
-MMDA (hydrochloride)  
-MMDMA (hydrochloride)  
-MAM2201-d5 
-Nitrazepam-d5 
-3-Fluorophenmetrazine (hydrochloride) 
-BMPEA (hydrochloride) 
-Codeine-d3 
-Flurazepam 
-Isobutyl 1-pentyl-1H-indazole-3-carboxylate 
-Cyclobenzaprine-d3 (hydrochloride) 
-Mephedrone-d3 (hydrochloride) 
-MiPT
-MDA 2-aldoxime analog 
-MDA 2-amido analog 

-5-methoxy EiPT 
-NNEI 2'-indazole isomer 
-Dihydrocodeine 



Version:
CaymanSpectralLibrary_v06032015

Release Date 06-03-15

Additions:

-MAB-CHMINACA
-5-fluoro ADB
-3-desoxy-3,4-Methylenedioxy Pyrovalerone
-Meperidine-d5
-5-methoxy Methylone
-a-Methylaminohexanophenone
-2,3-Ethylone isomer
-3-Chloromethcathinone
-3,4-dimethoxy-a-Pyrrolidinohexanophenone
-Acetyl fentanyl 4-methylphenethyl analog
-ADB-CHMICA
-5-fluoro ADB-PINACA isomer 2
-CUMYL-THPINACA
-Meperidine-d5
-Flubromazolam
-APP-CHMINACA
-FDU-NNEI
-5-fluoro CUMYL-PINACA
-APP-FUBINACA
-PCP
-3,4-Dimethoxymethcathinone
-AB-CHMINACA 2'-indazole isomer
-PCP-d5
-Phenazepam-d4
-Oxycodone-d3
-Alprazolam-d3
-DL-4662
-a-Dimethylaminopentiophenone
-4,4'-Dimethylaminorex
-6-MAPB
-a-Propylaminopentiophenone
-B-Hydroxythiofentanyl
-FUB-JWH 018
-MDMB-FUBINACA
-MO-CHMINACA
-Lorazepam
-Nitrazepam
-Diazepam-d3
-CUMYL-PINACA
-5-methoxy DPT
-5-methoxy DET
-4-fluoro PV8 piperidine analog
-7-MAPB
-Dextromethorphan-d3
-Ketazolam


Version:
CaymanSpectralLibrary_v09292014

Release Date 09-29-14

Additions:

-4-fluoro PV9    
-5-fluoro PB-22 3-hydroxyquinoline isomer        
-5-fluoro PB-22 4-hydroxyquinoline isomer
-5-fluoro PB-22 5-hydroxyquinoline isomer
-5-fluoro PB-22 6-hydroxyquinoline isomer
-5-fluoro PB-22 7-hydroxyquinoline isomer
-5-fluoro PB-22 4-hydroxyisoquinoline isomer
-5-fluoro PB-22 5-hydroxyisoquinoline isomer
-5-fluoro PB-22 6-hydroxyisoquinoline isomer
-5-fluoro PB-22 7-hydroxyisoquinoline isomer
-5-fluoro PB-22 8-hydroxyisoquinoline isomer
-Tramadol
-2-Methoxyamphetamine
-Piperonyl methyl ketone
-4-methoxy PV9
-Yangonin
-Norketamine
-3,4-EDMA
-Desomorphine
-Dextrorphan
-AB-FUBINACA isomer 5
-JWH 019 N-(3-fluorohexyl) isomer
-SDB-005
-2-Methylamino-1-phenylbutane
-N-Propylamphetamine
-Cannabigerol
-Tetrahydrocannabivarin
-AB-PINACA N-(3-fluoropentyl) isomer
-Delorazepam
-MMB2201
-Heroin
-(1H-Indol-3-yl)(2,2,3,3-tetramethylcyclopropyl)methanone
-JWH 200 analog 1
-Mescaline NBOMe
-MCHB-1
-ADB-PINACA isomer 4
-(+/-)-Asenapine
-a-Pyrrolidinohexanophenone
-Methoxphenidine
-25C-NBF
-2-Iodoamphetamine
-4-Iodoamphetamine
-N-Formylmethamphetamine
-Oxazepam
-PX1
-PTI-2
-Allylescaline
-MA-CHMINACA
-25T4-NBOMe
-MDMB-CHMINACA
-(S)-Ketamine
-7-APDB
-N-Desmethyl-Ioperamide
-N-Ethylpentylone
-2-chloro-4,5-MDMA
-N,N-Dimethylpentylone
-3-MAM
-Diphenidine
-M-144
-Pentazocine
-(+/-)-Lefetamine
-MDDMA
-3-CAF
-SDB-006 N-phenyl analog
-PX 2
-4-hydroxy DET
-Nordiazepam
-25B-NBF
-5-chloro NNEI
-AB-CHMINACA metabolite M1A
-a-Pyrrolidinopentiophenone (exempt preparation)
-4-Fluoromethcathinone (exempt preparation)
-Naphyrone (exempt preparation)
-Phenylacetone (exempt preparation)
-PB-22 (exempt preparation)
-AM694 (exempt preparation)
-XLR11 (exempt preparation)
-Pentedrone (exempt preparation)
-Methylone (exempt preparation)
-Tetrahydrocannabivarin (exempt preparation)
-3,4-MDMA (exempt preparation)
-2C-E (exempt preparation)
-Pentylone (exempt preparation)
-5-methoxy DMT (exempt preparation)
-N,N-DMT (exempt preparation)
-5-methoxy DiPT (exempt preparation)
-UR-144 (exempt preparation)
-Butylone (exempt preparation)
-Oxymorphone
-(±)-Cannabichromene (exempt preparation)
-4-Methylethcathinone (exempt preparation)
-2C-N (exempt preparation)
-4-hydroxy DMT
-2C-D (exempt preparation)
-2C-H (exempt solution)
-25B-NBOMe (exempt solution)
-2C-C (exempt solution)
-2C-I (exempt preparation)
-25T7-NBOMe
-MMB018
-FUB-AMB
-PTI-1
-2-bromo-4,5-MDMA
-AKB48 (exempt preparation)
-5-hydroxy DMT
-4-Chloromethcathinone
-Flunitrazepam
-Cocaine
-I-AMB
-(+)-Methamphetamine
-DL-Amphetamine
-2-Phenethylamine
-DL-Norephedrine
-THCA-A TMS derivative
-FAB-144
-4-Methylmethamphetamine
-Thiopropamine

Corrections:  
-THCA-A has been removed from the library



Version:
CaymanSpectralLibrary_v04292014

Release Date 04-29-14

Additions:

-Butylone
-Mepirapim
-SDB-006
-5-fluoro SDB-005
-AB-CHMINACA
-AMB
-30C-NBOMe
-5-fluoro SDB-006
-5-fluoro AMB
-Lorcaserin
-AB-FUBINACA isomer 2
-5-fluoro ABICA 
-NM2201
-5-chloro AB-PINACA 
-THJ 2201
-AM2201 benzimidazole analog
-4-fluoro-a-Pyrrolidinobutiophenone
-4’-Methyl-N-methylhexanophenone
-FUB-144
-AB-FUBINACA 2-fluorobenzyl isomer
-AB-FUBINACA 3-fluorobenzyl isomer
-AB-FUBINACA isomer 1 
-AB-FUBINACA isomer 2
-2-Fluoropentylindole
-3-Fluoropentylindole
-4-Fluoropentylindole
-5-Fluoropentylindole
-2C-B-BZP
-2-Ethylamino-1-phenylbutane
-para-Fluorofentanyl
-Bromazepam
-Flubromazepam
-JWH 133
-AB-PINACA N-(4-hydroxypentyl) metabolite
-4-methoxy PV8
-4-fluoro-a-Pyrrolidinopentiophenone
-4-Fluorobuphedrone
-4-Chloroamphetamine
-4-Methyl-a-ethylaminopentiophenone
-2-Bromoamphetamine
-ADB-PINACA isomer 1
-ADB-PINACA isomer 2
-ADB-PINACA isomer 3
-deschloro-N-ethyl-Ketamine
-4-methoxy-a-Pyrrolidinobutiophenone
-4-Bromoamphetamine
-3-Chloroamphetamine
-Fentanyl
-5-EAPB
-3-Bromoamphetamine
-EG-018
-ATM4 4-acetoxy analog
-JWH 019 N-(6-fluorohexyl) isomer
-JWH 019 N-(5-fluorohexyl) isomer
-XLR11 6-hydroxyindole metabolite
-NPB-22
-Cl-2201
-THCA-A
-ADB-PINACA N-(4-hydroxypentyl) metabolite
-ADB-PINACA N-(5-hydroxypentyl) metabolite
-a-Pyrrolidinobutiothiophenone
-AKB48 4-fluorobenzyl analog
-Ketamine
-Methcathinone
-4-hydroxy DMT
-2-methoxy Ketamine
-Etizolam 
-Cathine
-Safrole
-tetrahydro-Harmine
-2C-TFM
-Pyrazolam
-25N-NBOMe
-5-fluoro AB-PINACA N-(4-hydroxypentyl) metabolite
-ADBICA N-(5-hydroxypentyl) metabolite
-Boldenone Cypionate
-Benzydamine
-3,4-EDMC
-ADBICA N-(4-hydroxypentyl) metabolite
-(+/-)-ORG 28611 
-bk-2C-B
-Diclofensine
-4-fluoro PV8
-AB-PINACA N-(2-fluoropentyl) isomer
-AB-PINACA N-(4-fluoropentyl) isomer
-JWH 019 N-(4-fluorohexyl) isomer
-5-fluoro NPB-22 
-Diclazepam
-Mephedrone (exempt preparation)
-CP 47,497-C9-homolog
-a-Piperidinobutiophenone
-Carbamazepine
-3-Iodoamphetamine
-2-Chloroamphetamine 
-Cannabichromene  
-4-APDB
-3-Methoxyamphetamine
-2C-B (exempt preparation)
-2-Amino-1-phenylbutane
-CMP




Version:
CaymanSpectralLibrary_v11262013

Release Date 11-26-13

Additions:

-ADB-PINACA
-5-fluoro ADBICA
-ADB-FUBINACA
-MAM2201 N-(5-chloropentyl) analog
-FUB-PB-22
-AKB48 N-(4-hydroxypentyl) metabolite
-ADBICA
-5-fluoro AB-PINACA
-Caffeine
-NRG-3
-Cannabidiolic Acid
-3,4-MDPA
-(+/-)-Ethylphenidate
-Methylphenidate
-LY2183240
-AM2201 benzimidazole analog
-MN-18
-N-methyl-2AI
-Propylhexedrine
-D-Amphetamine
-JWH 081 4-hydroxynapthyl metabolite
-3C-P
-Dimethocaine
-25E-NBOMe
-PV9
-Pipradrol
-MDPV metabolite 2
-3,4-Methlenedioxy-5--methylethcathinone
-JWH 018 benzimidazole analog
-AB-PINACA N-(5-hydroxypentyl) metabolite
-4-bromo-2,5-DMMA
-THJ
-MN-25
-5-fluoro-THJ
-5-fluoro PB-22 N-(2-fluoropentyl) isomer
-AM2201 8-quinolinyl carboxamide
-N-acetyl-3,4-MDCM
-5-MAPB
-PV8
-Levamisole
-Loperamide
-JWH 081 N-(4-hydroxypentyl) metabolite
-JWH 081-N-(cyclohexylmethyl) analog
-5-fluoro MN-18
-JWH 018 8-quinolinyl carboxamide
-XLR12
-FDU-PB-22
-2,5-DMMA
-Myristicin
-Acetildenafil
-UR-144 N-(3-chloropentyl) analog
-5-fluoro-AKB48 N-(4-hydroxypentyl) metabolite
-AKB48 N-(5-hydroxypentyl) metabolite
-Nitracaine
-HMA







Version:
CaymanSpectralLibrary_v0826013

Release Date 08-26-13

Additions:

-MT-45
-JWH 073 N-(2-hydroxybutyl) metabolite
-JWH 203 N-(4-hydroxypentyl) metabolite
-2-Fluoroisocathinone
-Acetyl norfentanyl
-Buphedrone metabolite
-MN-25-2-methyl derivative
-5-fluoro PB-22 N-(4-fluoropentyl) isomer
-methyl-1-pentyl-1H-indole-3-Carboxylate
-NNEI 2'-naphtyl isomer
-25I-NBOMe 3-methoxy isomer
-25I-NBOMe 4-methoxy isomer
-Methylbenzylpiperazine
-Phenylpiracetam
-Butyryl fentanyl
-CP 47 497,-C6-homolog
-JWH 019 N-(5-hydroxyhexyl) metabolite
-4-DAMP
-1'-Naphthoyl-2-methylindole
-Delta 9-THC


Version:
CaymanSpectralLibrary_v0815013

Release Date 08-15-13

Additions:

-Acetyl Fentanyl
-A-834735
-A-836, 339
-25G-NBOMe
-a-Ethyltryptamine
-JWH 146
-2C-T-NBOMe
-JWH 018 indazole analog
-4'-fluoro-a-pyrrolidinopropeophenone
-MBDB
-3'-fluoro-a-pyrrolidionproprophenone
-Methyl 1-(5-fluoropentyl)-1H-indole-3-carboxylate
-Methyl 1-(cycloxexylmethyl)-1H-indole-3-carboxylate
-RCS-4 4-hydroxyphenyl metabolite
-PF-3845

Corrections:  
Delta 9-THC has been removed from the library



Version:
CaymanSpectralLibrary_v05162013

Release Date 05-16-13

Additions:
-UR-144 N-heptyl analog
-Delta 8-THC
-PCMPA
-a-Ethylaminopentiophenone
-PCEEA
-2,3-Dichlorophenylpiperazine
-AB-FUBINACA
-Escaline
-AM2201 N-(3-chloropentyl) isomer
-UR-144 N-(2-chloropentyl) analog
-Delta 9-THC
-PCPr
-AH 7921
-1-(4-Methoxyphenyl) piperazine
-4-hydroxy-DET
-a-PVT
-5-Fluoropentyl-3-pyridinoylindole
-2,3-Dimethylethcathinone
-A-834735 degradant
-4-acetoxy DMT
-DPH
-1-(3-chlorophenyl) piperazine
-(+/-)-CP 55,940
-4-Methylethcathinone
-5-Fluoro JWH 018 adamantyl analog
-4-Methoxy-a-pyrrolidinopentiophenone
-JWH 018 indazole analog
-7-APB
-UR-144 N-(5-methylhexyl) analog
-5-MAPDB
-AM694 N-(5-hydroxypentyl) metabolite
-2C-G
-JWH 203 N-(5-hydroxypentyl) metabolite



Version:
CaymanSpectralLibrary_v032813

Release Date 03-28-13

Additions:
-5-fluoro PB-22
-PB-22
-AB-PINACA
-3-Bromomethcathinone
-25I-NBF
-2,3-MDMA
-a-Pyrrolidinopentiophenone metabolite 1
-5-APDB
-JWH 412
-JWH 176
-JWH 018 N-(4-oxo-pentyl) metabolite
-JWH 073 6-methoxyindole analog
-3,4-dimethoxy-a-Pyrrolidinopropiophenone
-3,4-MDEA
-JWH 387
-NNEI
-5F-NNEI
-5F-NNEI 2'-naphthyl isomer
-BB-22
-6-IT
-5-APDI
-JWH 080
-Benocyclidine
-4-methoxy PCP
-4-CAB
-MMAI
-Carisoprodol
-5-methoxy-a-Ethyltryptamine
-JWH 149
-3-methoxy PCP
-Benzedrone
-4-methyl-a-Ethyltryptamine
-UR-144 Degradant
-3C-B-fly
-N,N-DMT
-2,4-Dimethylethcathinone
-2,4-Dimethylmethcathinone
-JWH 193
-JWH 198
-25B-NBOMe
-25D-NBOMe
-RCS-4 M10 metabolite
-RCS-4 M11 metabolite
-JWH 203
-25I-NBMD
-JWH 116
-2C-T
-XLR-11 Degradant
-6-APDB
-3,4-MDMA
-2,3-MDA 
-(+\-)-epi CP 47,497 (solution)
-AM1248 azepane isomer
-4-bromomethcathinone

Corrections:
JWH 250 has been updated with a new spectrum.  


Version:
CaymanSpectralLibrary_v110912

Release Date 11-09-12

Additions:
-JWH 018 N-(5-hydroxypentyl) metabolite
-JWH 073 N-(3-hydroxybutyl) metabolite
-JWH 073 N-(4-hydroxybutyl) metabolite
-JWH 019 N-(6-hydroxyhexyl) metabolite
-AM2201 N-(4-hydroxypentyl) metabolite
-RCS-4-N-(4-hydroxypentyl) metabolite
-RCS-4-N-(5-hydroxypentyl) metabolite
-JWH 250 N-(4-hydroxypentyl) metabolite
-JWH 210 N-(4-hydroxypentyl) metabolite
-JWH 210 N-(5-hydroxypentyl) metabolite
-JWH 122 N-(4-hydroxypentyl) metabolite
-JWH 081 N-(5-hydroxypentyl) metabolite
-5-IT
-JWH 073 2-hydroxyindole metabolite
-JWH 200 4-hydroxyindole metabolite
-JWH 200 5-hydroxyindole metabolite
-JWH 200 7-hydroxyindole metabolite
-(+\-)-JWH 018 N-(3-hydroxypentyl) metabolite
-(+\-)-JWH 018 N-(2-hydroxypentyl) metabolite
-AM2201 5-hydroxyindole metabolite
-AM2201 6-hydroxyindole metabolite
-AM2201 7-hydroxyindole metabolite
-JWH 019 5-hydroxyindole metabolite
-JWH 250 5-hydroxyindole metabolite
-JWH 250 N-5-hydroxypentyl metabolite
-DOI
-JWH 145 2-phenyl isomer
-N-Ethylamphetamine
-N,N-Dimethylamphetamine
-2,4,6-Trimethoxyamphetamine
-3,4,5-Trimethoxyamphetamine
-4-acetoxy DIPT
-4-bromo-2,5-Dimethoxyamphetamine
-(-)-WIN 55,212-3
-2C-B
-Bromo-DragonFLY
-JW 618
-JWH 071
-JWH 200 6-hydroxyindole metabolite
-JWH 167
-3-Methylbuphedrone


Corrections:
RCS-4 3-methoxy isomer has been updated with a new spectrum.  
25H-NBOMe: molecular formula changed from C18H23O3 to the correct formula C18H23NO3 

Version:
CaymanSpectralLibrary_v100212

Release Date 10-02-12

Additions:
-XLR11N (4-hydroxypentyl) metabolite
-3,4-Methylenedioxy-N-benzylcathinone
-25H-NBOMe
-4-chloro-2,5-Dimethoxyamphetamine
-DOM
-25H-NBOMe imine analog
-(+/-)-CP47,497
-JWH 122 N-(5-hydroxypentyl) metabolite
-(+/-)-WIN 55,212
-(+)-CP 55,940
-JP104
-L-759,633
-JWH 018
-JWH 073
-N-Methyltryptamine
-AKB48 N-(5-fluoropentyl) analog
-BIM5078
-para-Methoxyamphetamine
-BZP
-JW642
-SER-601
-CB-52
-CB-25
-CB-86
-RCS-4 M9 metabolite
-KML29
-Mescaline
-4-MTA
-25I-NBOMe imine
-UR-144N-(5-chloropentyl) analog
-AM3102


Corrections:
para-Methoxymethamphetamine : listed as para-Methoxyamphetamine, name has been corrected  


Version:
CaymanSpectralLibrary_v082712

Release Date 08-27-12

Additions:
-Methiopropamine
-6APB
-AM2201 5-hydroxyindole metabolite
-Isopentedrone
-JWH 213
-XLR11 N-(4-fluoropentyl) isomer
-MAM2201 N-(4-fluoropentyl) isomer
-2C-N
-2C-H
-N-ethyl-N-Methylcathinone
-2,3 Dimethylmethcathinone
-para-Methoxyamphetamine
-5-methoxy AMT
-5-methoxy DIPT
-a-Methyltryptamine
-(-)-CP 55,940
-DOET
-AB-005
-DPT
-N-Ethylbuphedrone
-(+/-)-UR-144 N-(4-hydroxypentyl) metabolite
-4-MTA
-2C-C
-2C-P
-2C-T-2
-2C-D
-3-Methyl-a-pyrrolidinopropiophenone
-2C-T-4
-DiPT
-(+/-)3-epi CP 47,497-C8-homolog
-(+/-) JWH 018 N-(4-hydroxypentyl) metabolite
-EAM2201
-Methoxetamine
-MAM2201 N-(3-fluoropentyl) isomer
-XLR11 N-(3-fluoropentyl) isomer
-UR-144 N-(5-bromopentyl) analog
-2C-B-fly
-MDA
-MAM2201 N-(2-fluoropentyl) isomer
-XLR11 N-(2-fluoropentyl) isomer
-JWH 398 N-(4-hydroxypentyl) metabolite
-2C-C-NBOMe
-2C-T-7
-AB-005 azepane isomer
-JWH 309 5'-isomer
-4-methoxy DMT
-JWH 147
-HU-210 (solution)







Version:
CaymanSpectralLibrary_v061112

Release Date 06-11-12

Additions:
-Salvinorin A
-Salvinorin B
-1'-Naphthoyl Indole
-AM2233 azepane isomer
-JWH-018 N-(5-hydroxypentyl) metabolite-d5
-4-hydroxy DIPT
-(+)WIN 55212-2(mesylate)
-Pyrovalerone
-STS-135
-4-hydroxy MET
-AM1220 azepane isomer
-JWH 398 3-chloronaphthyl isomer
-JWH 018 adamantyl carboxamide
-Cannabipiperidiethanone
-2-Methyl-a-Pyrrolidinopropiophenone
-4-Methyl-a-ethylaminobutiophenone
-4-Methyl-N-Methylbuphedrone
-4-methoxy-N,N-Dimethylcathinone
-3-Fluoroamphetamine
-AM281
-2,5-Dimethoxyamphetamine
-A-796,260
-4-Methylbuphedrone


Corrections:
Naphthoyl Indole removed from library (Cayman intermediate) and replaced with 1'-napthoyl indole (catalog version)

_____________________________________________________________

Version:
CaymanSpectralLibrary_v043012

Release Date 04-30-12

Additions:
-2-AI
-JWH 122 N-(4-pentenyl) analog
-AM1235
-3,4-Dihydroxymethamphetamine
-XLR11
-WIN 54461
-XLR11 N-(4-pentenyl) analog
-AKB48
-AM679


Corrections:
JWH 369: Previous item #1828 updated to the correct #10828
Methylone: molecular formula was changed from C12H19NO2 to the correct formula C11H13NO3
MDPBP: molecular formula was changed from C15H29NO3 to the correct formula C15H19NO3
JWH 249: molecular formula was changed from C12H22BrNO to the correct formula C21H22BrNO
CP 47,497-C8-homolog: listed as CP 47,496-C8-homolog, name has been corrected
Diethylcathinone: misspelled as dethylcathinone, name has been corrected


The following entries had weak spectra and were re-run at higher concentrations:
-CP 47,497
-CP 47,497-C8-homolog
-AM1220
-JWH 019
-AM2201
-JWH 200
-JWH 250
-Pravadoline
-JWH 122
-JWH 210
-AM694
-JWH 007
-JWH 201
-JWH 251
-JWH 398
-JWH 145
-MOPPP
-MDPPP
-RCS-8 4-methoxy isomer

______________________________________________________________

Version:
CaymanSpectralLibrary_v040312

Release Date 04-03-12

Additions/Corrections:
- Updated folder name to reflect official Library name.
- added ChangeLog.txt and Disclaimer.txt files to the folder
- replaced an incorrect spectra for 2-AI.
- fixed incorrect molecular weights and formulas for 5-methoxy-DALT and 4-methoxy-DMT
*Note that this is the first public release version.


Version:
Cayman_Drug_v32912

Unreleased version. Created 03-29-12 

Additions/Corrections:
- This is the first test release of the database and contains 200+ Cayman forensic drug standards.
